CREATE PROCEDURE [dbo].[spUpdateLink]
	@link_id	int,
	@link_name	varchar(100),
	@link_url	text,	
	@link_category	varchar(200),
	@link_detail	varchar(200),
	@link_updated	datetime
AS 
BEGIN
UPDATE tblLinks
   SET link_name = @link_name,
      link_url = @link_url,
      link_detail = @link_detail,
      link_category = @link_category,
      link_updated = @link_updated      
 WHERE link_id = @link_id;
END
